<div class="container-fluid">
  <div class="row">

      <h2>Employee Records</h2>
      <div style="position: relative; width: fit-content; float: right;" class="text-right">
          <a class="btn btn-primary" href="/employee-add" role="button">Add Employee</a>
      </div>
      <div class="table-responsive">
          <table class="table table-striped table-sm">
              <thead>
                  <tr>
                      <th scope="col">S.No</th>
                      <th scope="col">Employee Code</th>
                      <th scope="col">Employee Name</th>
                      <th scope="col">Mobile No</th>
                      <th scope="col">Email Id</th>
                      <th></th>
                  </tr>
              </thead>
              <tbody>
                  <tr *ngFor='let emp_data of employeeList'>
                      <td>{{emp_data.employeeId}}</td>
                      <td>{{emp_data.employeeCode}}</td>
                      <td>{{emp_data.employeeName}}</td>
                      <td>{{emp_data.employeeMobile}}</td>
                      <td>{{emp_data.employeeEmail}}</td>
                      <td>
                          <button type="button" class="btn btn-info" (click)="navigateUrl('/employee-view', emp_data.employeeId)">Info</button>
                      </td>
                  </tr>
              </tbody>
          </table>
      </div>
  </div>
</div>
